:root {
    --font-color: #655f52;
    --main-color: #778ba5;
  }

.mainVisual {
    height: 87vh;
    background: url("../img/img_ttl_about.jpg") top center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 50%;
}

.sns {
    margin: 10px 0 20px;
}


.aboutCountainer {
    margin-left: 15%;
    margin-right: 15%;
}

.about {
    margin-top: 20px;
    
}

.about h1 {
   font-size: 24px;
   margin-top: 35px;
   margin-bottom: 30px;
}

.aboutCountainer span {
    font-size: 14px;
    color: #fff;
}



.aboutFooter {
    text-align: center;
    color: var(--font-color);
    border-top: 1px solid var(--font-color);
    margin: 0 15%;
    line-height: 4;
}


.box {
    position: relative;
    margin: 70px auto 150px 32%;
    width: 53%;
    max-width: 580px;
    height: 430px;
    background: var(--main-color);
    z-index: 1;
  }

  .profile {     
    position: absolute;
    display: inline-block;
    top: 11%;
    left: 10%;
    padding: 5px;
    color: #fff;
    font-size: 8px;
    border-radius: 5px;
    line-height: 1.8;
  }

  .profileTitle {
    font-size: 15px;
    color: #fff;
    margin: 0 0 0 0;
  }

  .profileText {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.3em;
    margin-top: 5px;
  }

  .profileText2 {
    font-size: 10px;
    color: #fff;
    letter-spacing: 0.1em;
    margin-top: 5px;
  }

  .border {
    width: 45%;
    max-width: 650px;
    height: 440px;
    margin: 20px auto 30px 12%;
    border: solid 1px #8c8884;
    position: absolute;
    z-index: -1;
  }

.profileImg {
    z-index: 2;
    position: absolute;
    top: 55px;
    left: -42%;
    width: 45%;
    max-width: 300px;
}

#slider {
    background: rgba(193,179,172,.2);
}

/* スライダー */

.sp-profile {
    display: none;
}

.slider6-wrap {
    width: 600px;
    margin: 0 auto;
    position: relative;
  }
  .slider-6 .slick-slide {
    height: 400px;
    overflow: hidden;
  }
  .slider-6 .slick-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .thumbs_dots {
    margin: 10px 0 0;
  }
  .thumbs_list li {
    display: inline-block;
    width: 150px;
    height: 50px;
    opacity: 0.4;
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .thumbs_list li.slick-active {
    opacity: 1;
  }

  .wrapper {
    display: none;
  }

#atelier {
    padding: 20px 30px;
}

#atelier div {
    display: flex;
    justify-content: center;
}

.atelierImg {
    width: 55%;
}

#atelier {
    padding: 100px 0px 70px;
}

 
/* 
@media only screen and (max-width: 1366px) and (min-width: 961px) {

    .box {
        position: relative;
        margin: 70px auto 150px 32%;
        width: 77%;
        max-width: 580px;
        height: 400px;
        background: #8197a9;
        z-index: 1;
    }

    .profileText2{
        letter-spacing: 0.1em;
        line-height: 2;
    }

} */

@media only screen and (max-width: 1366px) {
    .box {
        position: relative;
        margin: 70px auto 150px 32%;
        width: 77%;
        max-width: 580px;
        height: 430px;
        background: var(--main-color);
        z-index: 1;
    }

    .profileText2{
        letter-spacing: 0.1em;
        line-height: 2;
    }
}

@media only screen and (max-width: 1180px) and (min-width: 769px) {

    .box {
        position: relative;
        margin: 70px auto 150px 28%;
        width: 80%;
        max-width: 450px;
        height: 395px;
        background: var(--main-color);
        z-index: 1;
    }


    .profileText {
        font-size: 10px;
        margin-bottom: 13px;
    }

    .profileTitle {
        font-size: 13px;
    }

    .profile {
        top: 8%;
    }

    .border {
        width: 48%;
        max-width: 650px;
        height: 415px;
        margin: 20px auto 30px 12%;
        border: solid 1px #8c8884;
        position: absolute;
        z-index: -1;
    }

    .profileText2 {
        line-height: 1.7;
        font-size: 9px;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* iPadの縦横両方の記述 */
    .mainVisual {
        height: 43vh;
        background: url("../img/img_ttl_about.jpg") top center / cover no-repeat;
        background-attachment: fixed;
        background-position: 50% 0%;
        background-size: contain;
    }

}


@media only screen and (max-width: 768px){

.about {
    margin-top: 5px;
}

.mainVisual {
    height: 47vh;
    background: url(../img/img_ttl_about.jpg) center center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-size: 152%;
}

.border,.box {
    display: none;
}

section h2 {
    margin: 0 0 50px 0; 
}

.sp-profile {
    display: block;
    background: var(--main-color);
    padding: 10px 10px 10px;
}

.sp-img {
    display: flex;
    justify-content: space-evenly;
}

.sp-img img {
    width: 220px;
    margin-top: 15px;
}

.sp-textarea {
    margin: -100px 0px 20px;
    padding: 0 0 0 22px;
}

.sp-profile-title {
    color: #fff;
    padding: 230px 5px 0px;
    font-size: 14px;
}

.sp-profile-title span{
    font-size: 9px;
}

.sp-text {
    padding: 120px 0px 0px;
    color: #fff;
    font-size: 10px;
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.sp-text2 {
    color: #fff;
    font-size: 9px;
    letter-spacing: 0em;
    line-height: 1.5;
}




/* スライダー */

.slider6-wrap {
    display: none;
}

.thumbs_list {
    display: block;
    margin: 10px 0;
}

.thumbs_list li {
    width: 80px;
    height: 70px;
}

/* SPスライダー */

.wrapper {
    display: block;
  }

.sp-slider {
    position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../img/img_about_01_2.jpg);
}

.slider-item02 {
    background:url(../img/img_about_02.jpg);
}

.slider-item03 {
    background:url(../img/img_about_03.jpg);
}

.slider-item04 {
    background:url(../img/img_about_04_2.jpg);
}

.slider-item05 {
    background:url(../img/img_about_05.jpg);
}

.slider-item06 {
    background:url(../img/img_about_06.jpg);
}

.slider-item07 {
    background:url(../img/img_about_07_2.jpg);
}

.slider-item08 {
    background:url(../img/img_about_08.jpg);
}

.slider-item09 {
    background:url(../img/img_about_09.jpg);
}



.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: 110%;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
  z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  position: relative;
  z-index: 3;
    text-align:center;
  margin:-50px 0 0 0;
}

.slick-dots li {
    display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

/*========= レイアウトのためのCSS ===============*/
#slider ul{
  margin:0;
  padding: 0;
  list-style: none;
}

#slider a{
  color: #fff;
}

#slider a:hover,
#slider a:active{
  text-decoration: none;
}

#slider h1{
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size:6vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.wrapper{
  position: relative;
}

#slider .container{
  background:#555;
}

#slider .container p{
  padding: 300px 0; 
  text-align: center;
  color: #fff;
}

/* アトリエ */

.atelierImg {
    width: 90%;
}

#atelier {
    padding: 80px 0px 50px;
}

/* フッター */


.aboutFooter {
    text-align: center;
    color: var(--font-color);
    border-top: 1px solid var(--font-color);
    margin: 0 6%;
    line-height: 4;
    font-size: 9px;
}



}